/* Home V5 Non-Critical Styles */
/* Extracted from inline styles for performance optimization */

.main-slide {
    position: absolute;
    top: 5%;
    right: 0;
    left: 11%;
    z-index: 1;
    width: 94%;
    border-radius: 0 50px 50px 0;
}
.sidebar-btn ul li a {
    display: none;
}
.slick-slide:not(.slick-center):before {
    display: none;
}
/*vFair Feature*/
body h2 {
    font-size: 48px;
    text-transform: capitalize;
    max-width: 1160px;
    margin: auto;
    color: #000;
}
.vfair-feature-section h2 {
    text-align: center;
    text-transform: initial;
}
.vfair-feature-section .heading p {
    color: #000;
    text-align: center;
    font-size: 24px;
    max-width: 1000px;
    margin: 10px auto;
    line-height: 34px;
}
.vfair-feature-section {
    padding: 70px 0px;
}
.vf-feature-grid .grid-col {
    max-width: 30%;
    width: 100%;
    display: inline-block;
    background: #fff;
    border-radius: 24px;
    margin: 0px 16px 32px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 24px;
    border: 1px solid var(--Neutrals-Gray-100, #E2E8ED);
    background: var(--Neutrals-White, #FFF);
    box-shadow: 0px 4px 4px 0px rgba(192, 152, 183, 0.25);
}
.vf-feature-grid .grid-col:hover {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);
}
.virtual-events-home a,
.virtual-events-home a:hover,
.tabs-list a {
    color: #000;
}
.vf-feature-grid .grid-col img {
    max-width: 100%;
    margin: auto;
    text-align: center;
    display: block;
    transition: transform .2s;
    width: 100%;
}
.vf-feature-grid .grid-col h3 {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 24px;
    line-height: 50px;
    padding: 0px 20px;
    margin-bottom: 0px;
}
.vf-feature-grid .slick-dots li button:before {
    font-size: 46px !important;
    line-height: 12px !important;
    color: #fff;
    opacity: 100;
}
.vf-feature-grid .slick-dots {
    bottom: 36px;
}
.single-item.slick-initialized {
    margin-bottom: 0px !important;
}
.vf-feature-grid .grid-col p {
    font-size: 18px;
    line-height: 30px;
    padding: 0px 20px;
    color: #000;
}
.vfairs__offer .grid-col .animate-btn:hover {
    color: #000 !important;
}
.vf-feature-grid {
    margin-top: 32px;
}
.vfairs-number .why__vfairs__grid {
    margin-top: 0;
}
.col-head .slick-dots {
    bottom: 13px;
}
.col-head a {
    border-radius: 24px;
    text-align: left;
    display: inline-block;
    padding: 7px 30px 7px 10px !important;
    margin: 0px 10px !important;
    font-size: 24px !important;
    color: #000 !important;
}
.col-head span {
    border-radius: 24px;
    text-align: left;
    display: block;
    padding: 7px 20px 7px 10px !important;
    margin: 0px 10px !important;
    font-size: 22px !important;
    color: #000 !important;
}
.vfairs__indistries .vf-feature-grid a,
.vfairs__indistries .vf-feature-grid a:hover,
.vfairs__indistries .col-head .btn:hover{
    color: #000 !important;
}
.main-btn {
    margin-left: 28px;
}
.col-head a:hover {
    background-color: inherit;
    color: #000 !important;
}
.col-head .animate-btn:after, 
.col-head .animate-btn:before {
    left: 98%;
    top: 54%;
}
.col-head .animate-btn:before {
    left: 66% !important;
}
.col-head .animate-btn:hover:before {
    left: 98% !important;
}
.col-head .animate-btn:hover:after {
    left: 110% !important;
}
.vf-feature-grid .col-6 h3 {
    background: linear-gradient(102.01deg, #F1614B 1.61%, #A020F0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.vfair-feature-section h2 span {
    color: #F1614B;
}
.animate-black:after,
.animate-black:before {
    background: url(../img/black-arrow.svg) no-repeat 50%;
}
.inline-two-btn {
    display: table;
    margin: 30px auto 0px;
}
.use-case-slider-new {
    display: block !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 70px;
}
.use-case-slider-new .col-head {
    position: relative;
}
.use-case-slider-new .col-head img{
    position: relative;
    border-radius: 16px;
}
.use-case-slider-new .grid-col {
    max-width: inherit !important;
}
.use-case-slider-new h3, .use-case-slider-new p, .vf-patform-grid.use-case-slider-new .col-head a  {
    color: #fff !important;
}
.vf-patform-grid.use-case-slider-new .col-head a {
    display: block;
    padding: 5px 0 !important;
}
.use-case-slider-new .block-area {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 15%);
    position: absolute;
    bottom: 0;
    left: 0;
}
.use-case-slider-new .block-area .animate-btn:after, .use-case-slider-new .block-area .animate-btn:before {
    background: url(/wp-content/themes/vfairs/assets/img/white.svg) no-repeat 50% !important;
}
.use-case-slider-new .slick-arrow {
    width: 60px;
    height: 60px;
    box-shadow: none;
    background-color: inherit;
    left: 0;
    bottom: -66%;
    right: -10%;
    z-index: 9;
    margin: auto;
}
.use-case-slider-new.new-testimonial .slick-next {
    right: -18%;
}
.use-case-slider-new.new-testimonial .slick-prev {
    right: 18%;
}
.use-case-slider-new.new-testimonial .slick-dots li button:before {
    font-size: 38px !important;
}
/* Use case section */
.vf-platform-section {
    background: #F1F1F1;
    border-radius: 96px;
}
.block-area {
    padding: 20px 15px;
    background: #fff;
    text-align: left !important;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.vf-patform-grid {
    margin-top: 32px;
    text-align: center;
}
.vf-patform-grid .grid-col {
    border: 1px solid #ccc9;
    border-radius: 16px;
    margin: 0 6px;
    box-sizing: border-box;
    max-width: 342px;
    padding: 0;
    transition: transform .2s;
    width: 30%;
    display: inline-block;
}
.vf-patform-grid .grid-col img {
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block;
}
.vf-patform-grid h3 {
    font-size: 24px;
    line-height: 32px;
    text-transform: capitalize;
    margin: 10px 0;
}
.vf-patform-grid p {
    font-size: 16px;
    margin-bottom: 10px;
}
.vf-patform-grid .col-head a {
    color: #f96634 !important;
    border: inherit !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 0px !important;
    font-size: 16px !important;
    border-radius: 0;
}
.vf-patform-grid .grid-col:hover {
    transform: scale(1.01);
}
.vf-patform-grid .grid-col:hover h3, .vf-patform-grid .grid-col:hover p,.vf-patform-grid .grid-col:hover a {
    color: #fff !important;
}
.vf-patform-grid .grid-col:hover .animate-btn:before, .vf-patform-grid .grid-col:hover .animate-btn:after {
    background: url(/wp-content/themes/vfairs/assets/img/white.svg) no-repeat 50%;
}
/*vfairs__indistries*/
.vfairs__indistries .grid-col {
    max-width: 47%;
    float: inherit;
    display: inline-block;
    min-height: auto;
    margin-bottom: 20px;
    padding: 0;
}
.single-item-platform img {
    float: left;
    width: 80px;
}
.vfairs__indistries .col-head .btn {
    line-height: 30px;
    margin-top: 15px !important;
    display:block;
}
.single-item-platform {
    padding: 0px 0px 0px 15px;
}
.vfairs__indistries .grid-col a {
    display: flex;
    align-items: center;
}
.vfair-feature-section .heading {
    max-width:1100px;
}
/*case study slider*/
.case-study-slider .entry-content img {
    width: 100%;
    margin-left: 0;
    border-radius: 12px 12px 0px 0px;
}
.case-study-slider .entry-content {
    padding: 0px;
    height: 162px;
    overflow: hidden;
    border-radius: 12px 12px 0px 0px;
    width: 100%;
}
.case-study-slider .details-sub {
    margin-top: 0px;
    border: none;
    padding-bottom: 20px;
}
.customer-digit {
    display: flex;
    background-color: #F1F5F8;
    border-radius: 12px;
    margin: 20px 20px 0px;
    padding: 10px;
    box-sizing: border-box;
}
.customer-digit span {
    color: #000;
    font-size: 20px !important;
    font-family: 'TT_Norms_Pro_Bold' !important;
}
.customer-digit p {
    font-size: 14px;
    color: #606970;
    margin-bottom: 0;
    line-height: 18px;
}
.customer-digit li {
    list-style: none;
    border-right: 1px solid #ccc;
    padding: 0 6px;
    width: 100%;
}
.customer-digit li:last-child {
    border: none;
}
.case-study-slider .details-sub .btn {
    margin-top: 10px !important;
    display: -webkit-inline-box;
    float: left;
    padding-left: 0;
    position: absolute;
    left: 20px;
    bottom: 10px;
}
.case-study-slider .item {
    padding-bottom: 20px;
    position: relative;
}
.case-study-slider .entry-top-content {
    margin-left: 0;
}
.case-study-slider .entry-top-content h6 {
    line-height: 26px;
    text-align: left;
}
.case-study-slider {
    padding: 0px 0 50px;
}
.g2-logos-section .slick-dots {
    display: none;
}
.g2-logos-section .slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}
.g2-slider .item .company-profile img {
    max-width: 56px;
    width: 100%;
    text-align: center;
    margin: 10px auto 2px;
    display: block;
}
.customer-profile img {
    width: 40px;
    height: 40px;
    border-radius: 50px;
}
.g2-slider .item {
    background: #fff;
    box-shadow: 0px 10px 15px rgb(0 0 0 / 15%);
    border-radius: 12px;
    margin: 0px 14px 25px;
    padding: 0px;
    min-height: 470px;
    width: 442px;
    display: block;
    float: left;
    height: 100%;
    align-items: center;
}
.details-sub {
    display: flex;
    padding: 0 20px;
    border-top: 1px solid #E2E8ED;
    margin-top: 20px;
    padding-top: 10px;
    justify-content: space-between;
    border-bottom: inherit;
}
.new-testimonial-slider .testimonial-card {
    border: 1px solid #000;
    border-radius: 12px;
    padding: 22px 22px 0 22px;
    max-width: 360px;
    text-align: left;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    background-image: url(/wp-content/uploads/2025/10/65476343235512bcaeedc8fd_Slider20BG.png.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
}

.new-testimonial-slider .testimonial-stars {
  color: #ff7b00;
  font-size: 18px;
  /* margin-bottom: 12px; */
  letter-spacing: 2px;
}
.testimonial-quote {
    height: 200px;
    overflow: hidden;
}
.new-testimonial-slider .testimonial-quote p{
    color: #000;
    font-style: italic;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 24px;
}

.new-testimonial-slider .testimonial-user {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: space-between;
}

.new-testimonial-slider .testimonial-img {
  width: 160px;
  filter: grayscale(100%);
    margin-right: -22px;
    border-bottom-right-radius: 10px;
}

.new-testimonial-slider .testimonial-name {
  font-size: 15px;
  font-weight: 600;
  color: #000;
  margin: 0;
  text-align: left;
}

.new-testimonial-slider .testimonial-title {
  font-size: 13px;
  color: #000;
  margin: 2px 0 4px;
}

.new-testimonial-slider .testimonial-company img {
  width: 80px;
  opacity: 0.7;
}
html[lang="fr"] .testimonial-quote {
    height: 235px;
}
html[lang="fr"] .case-study-slider .details-sub .btn {
    bottom: 0;
}
html[lang="fr"] .g2-slider .item {
    min-height: 490px;
}
.new-testimonial .slick-arrow {
    width: 60px;
    height: 60px;
    box-shadow: none;
    background-color: inherit;
}
.new-testimonial .slick-prev {
    margin: auto;
    left: 0;
    z-index: 1;
}
.new-testimonial .slick-next {
    right: 0;
    margin: auto;
}
.case-study-slider h2 {
    text-align: center;
    margin-bottom: 50px;
}
/*why vFairs section*/
.why__vfairs {
    background: #FEF0EB;
    border-radius: 120px;
    padding: 50px 0px;
    margin-top: 50px;
}
.vf-patform-grid.use-case-slider-new .col-head a:hover {
    background: none;
}
.why__vfairs__grid .grid-col {
    max-width: 23%;
    margin: 0 5px 30px;
    width: 100%;
}
.why__vfairs__grid .grid-col img {
    width: 64px;
}
.why__vfairs__grid .grid-col h3 {
    font-size: 24px;
    line-height: 34px;
    margin: 17px 0px;
}
.why__vfairs__grid .grid-col p {
    font-size: 16px;
    line-height: 26px;
}
.left-testimonial-content {
    max-width: 1440px;
    margin: 0px;
    width: 50%;
}
.left-testimonial-content p {
    font-size: 29px;
    line-height: normal;
    margin: 15px 20px 0px 0px;
    line-height: 39px;
    font-weight: bold;
    margin: 15px 0px;
    max-width: 633px;
}
.right-testimonial-content {
    text-align: right;
    position: relative;
}
.right-testimonial-content img {
    width: 100%;
    border-radius: 16px;
}
.entry-meta .designation h6 {
    text-transform: inherit;
    font-size: 18px;
    margin:0px;
}
.entry-meta {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.entry-meta img {
    max-width: 88px;
}
body .why__vfairs h2 {
    text-transform: initial;
}
.new-testimonial-section {
    position: relative;
    display: flex;
    max-width: 1440px;
    margin: 60px auto 80px;
}
.vfairs-number .grid-col {
    background-color: inherit;
    border: inherit;
    box-shadow: none;
    border-right: 1px solid #6429152b;
    border-radius: initial;
    padding: 0px 0px;
    text-align: center;
    margin-right: 0;
    max-width: 47%;
    display: inline-block;
    margin-bottom: 0px;
}
.vfairs-number .grid-col:nth-child(4),
.vfairs-number .grid-col:nth-child(2) {
    border-right: none;
}
.vfairs-number .grid-col:nth-child(3),
.vfairs-number .grid-col:nth-child(4) {
    border-top: 1px solid #6429152b;
    padding-top: 20px;
}
.vfairs-number .grid-col:nth-child(4) {
    margin-left: -4px;
}
.vfairs-number .col-1 {
    margin-bottom: -10px;
    padding-bottom: 10px;
}
.vfairs-number .single-item-platform img {
    margin: auto !important;
    text-align: center;
    float: initial;
}
.vfairs-number .single-item-platform {
    padding-left: 0px;
}
.vfairs-number .grid-col:hover {
    box-shadow: inherit;
}
.vfairs-number .why__vfairs__grid {
    max-width: 953px;
    margin-top: 0;
}
.vfairs-number .why__vfairs__grid h3 {
    font-size: 48px;
    margin: 40px 0px 20px;
    font-family: 'TT_Norms_Pro_Regular' !important;
    font-weight: bolder;
}
.vfairs-number .grid-col p {
    font-size: 18px;
    margin-top: 26px;
}
/*reiews section*/
.vfairs__review {
    padding: 30px 0;
}
.vfairs__review h2 {
    text-align: center;
}
/*g2 review*/
.g2__reviews_v5.g2__reviews_v5_first {
    border-top-left-radius: 96px;
    border-top-right-radius: 96px;
    margin-top: 50px;
}
.g2__reviews_v5.g2__reviews_v5_2nd {
    border-bottom-left-radius: 96px;
    border-bottom-right-radius: 96px;
    padding-bottom: 100px;
}
.g2__reviews_v5 .g2-slider .item {
    min-height: 370px;
}
.new-testimonial-section .entry-meta img {
    border-radius: 10px;
}
.review__left__content h2 {
    text-align: left;
}
.review__left__content p {
    font-size: 24px;
    line-height: 34px;
    margin-top: 34px;
}
.left-content-user ul li {
    list-style: none;
    text-align: left;
}
.left-content-user .entry-top-content h6 {
    text-align: left;
    line-height: 26px;
    margin-top: 8px;
    text-transform: initial;
}
.left-content-user .entry-top-content ul {
    padding-left: 0;
}
.new-testimonial .entry-content p {
    color: #000;
    font-weight: 400;
    font-size: 19px;
    text-align: center;
    margin-top: 12px;
    padding: 10px 0px;
    height: 171px;
    overflow: hidden;
    text-align: left;
    line-height: 26px;
    font-weight: bold;
}
.new-testimonial .entry-content {
    margin-right: 0px;
}
.g2-logos-section h2 {
    text-align: center;
    margin-bottom: 60px;
}
.left-content-user {
    display: flex;
}
.left-content-user .customer-profile {
    padding-right: 10px;
}
.product__tour {
    padding: 80px 0px 0px;
}
.product__tour h2 {
    text-align: center;
    margin-bottom: 14px;
    text-transform: none;
}
.product__tour p {
    text-align: center;
    font-size: 24px;
    max-width: 1030px;
    margin: 0px auto 20px;
}
.g2__reviews_v5 .row {
    max-width: 100%;
    padding: 0px;
}

.yt-content {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    display: none;
    background-color:#000000e0;
}
.yt-content.active-overlay {
    display: block;
    overflow: scroll;
}
.yt-content.active-overlay .customers-videos-popup iframe {
    width: 100%;
    height: 500px;
    border: inherit;
}
.customers-videos-popup .close {
    border: none;
    background-color: black;
    width: auto;
    padding: 5px 7px 10px;
}
.popup-content {
    visibility: visible;
}
.yt-content .customers-videos-popup {
    margin: 150px 0px;
    max-width: 888px;
    margin: 120px auto;
    padding:0px;
    border-radius: 16px;
}
.customers-videos-popup .home-video {
    height: auto;
    border-radius: 16px;
    overflow: hidden;
}
.customers-videos-popup .home-video video {
    width: 100%;
    height: auto;
    border-radius: 16px;
}
.vfairs__indistries .heading {
    max-width: 1200px;
}
.details-sub .industry-name {
    text-align: left;
    color: #606970;
}
.product__tour img {
    margin-bottom: -10px;
}
.slick-slide{
  height:inherit;
  display:flex;
  align-items:center;
  justify-content:center;
}
.slick-slide .inner {
  margin: 0 15px;
}
.review__left__content .inline-two-btn {
    display: block;
}
.review__left__content .inline-two-btn a {
    padding-left: 0px;
}
.vf-feature-grid .grid-col:nth-child(1) .slick-dots,
.vf-feature-grid .grid-col:nth-child(4) .slick-dots,
.vf-feature-grid .grid-col:nth-child(5) .slick-dots,
.vf-feature-grid .grid-col:nth-child(6) .slick-dots {
    display: none;
}
.inline-two-btn a {
    font-size: 18px !important;
}
.logo-new-section {
    background: #F1F1F1;
    margin-bottom: 0;
}
.logo-new-section h3 {
    color: #000;
}
.new-logo img, .customer-choice img {
    filter: invert(6%) sepia(10%) saturate(432%) hue-rotate(155deg) brightness(5%) contrast(40%);
}
.vfairs-number .why__vfairs__grid {
    max-width: 100%;
}
.vfairs__offer .heading h2 {
    text-transform: capitalize;
}
.security-sections {
    margin: 50px 0px 100px;
    padding: 50px 0 0;
    background: #F1F1F1;
}
.security-img {
    margin-bottom: -10px;
}
.security-sections .row {
    display: flex;
    align-items: center;
}
.security-sections .security-img img {
    max-width: 100%;
    width: 100%;
}
.security-sections h2 {
    text-transform: initial;
    font-size: 48px;
    color: #000;
    margin-bottom: 10px;
    line-height: 56px;
}
.security-sections p {
    font-size: 20px;
}
.security-sections .right-content a {
    display: inline-block;
    font-size: 18px;
}
.faq-section-main {
    margin: 60px 0 0;
}
.faq-section-main .load-more-btn {
    display: block;
    width: fit-content;
    margin: 20px auto;
    padding: 10px 20px;
    background-color: #fff;
    color: #F96634;
    border: 2px solid #F96634;
    border-radius: 50px;
    font-size: 18px;
    cursor: pointer;
    font-weight: 800;
    transition: background 0.3s ease;
}

.faq-section-main .load-more-btn:hover {
  background-color: #F96634;
    color: #fff;
}
.faq-section-main .contact-form {
    background: #fff;
    box-shadow: 0px 3px 13px rgb(0 0 0 / 20%);
    border-radius: 12px;
    box-sizing: border-box;
    margin: auto;
    width: 100%;
}
.contact-form h3 {
    font-size: 18px;
    text-transform: initial;
    text-align: left;
    color: #000;
}
.meeting-pop-overlay,
.owner-id-hidden,
.meeting-hidden,
.meeting-pop-content {
    display: none;
}
.meeting-show {
    display: block !important;
}
.meeting-pop-overlay.active{
    display: block !important;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999999999;
    background-color: #00000073;
}
.meeting-pop-content.active {
    display: block !important;
    margin-top: 3%;
    max-width: 1100px;
    background: #fff;
    padding: 20px 0 0 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    border-radius: 12px;
    height: 845px;
    overflow-y: scroll;
}
.meeting-pop-content.active.nothing {
    margin-top: 200px;
    max-width: 690px;
    padding: 40px;   
}
.meeting-pop-content.active img {
    width: 50px;
}
.meeting-pop-content.active h5,
.meeting-pop-content.active p {
    margin: 0 auto;
}
.meeting-pop-content .close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 32px;
    opacity: 0.9;
    border: none;
    background: none;
    font-size: 20px;
}
.meeting-pop-inner-content {
    width: 90%;
    margin: 0 auto;
}
.meeting-pop-inner-content h3 {
    margin: 0;
    text-transform: none;
    text-align: center;
}
.sidebar-btn ul li a{
    display:flex;
}
/* CSS for Multilingual */
html[lang="fr"] .vfairs__offer .vf-feature-grid .grid-col,
html[lang="es"] .vfairs__offer .vf-feature-grid .grid-col,
html[lang="de"] .vfairs__offer .vf-feature-grid .grid-col {
    min-height: 606px;
}
html[lang="fr"] .vfairs__indistries .grid-col,
html[lang="de"] .vfairs__indistries .grid-col {
    min-height: 195px;
}
html[lang="es"] .vfairs__indistries .grid-col {
    min-height: 165px;
}
html[lang="fr"] .col-head span,
html[lang="es"] .col-head span,
html[lang="de"] .col-head span  {
    font-size: 22px !important;
    display: inline-flex;
}
html[lang="fr"] .animate-btn:after, 
html[lang="fr"] .animate-btn:before,
html[lang="es"] .animate-btn:after, 
html[lang="es"] .animate-btn:before,
html[lang="de"] .animate-btn:after, 
html[lang="de"] .animate-btn:before {
    left: 94% !important;
}
html[lang="fr"] .animate-btn:hover::before,
html[lang="de"] .animate-btn:hover::before,
html[lang="es"] .animate-btn:hover::before {
    left: 94%;
    opacity: 1;
}

.why-arabic-section .row .card-ar .col-ar img {
        width: 100%;
}
/* CSS for Arabic */
    html[lang="ar"] .animate-btn:after {
        rotate: 180deg;
        left: 12%;
    }
    html[lang="ar"] .vf-patform-grid p {
        direction: rtl;
    }
    html[lang="ar"] .vfairs__offer .col-head span::after,
    html[lang="ar"] .vfairs__indistries .col-head .btn::after {
        right: initial;
        left: 10px;
        rotate: 270deg;
    }
    html[lang="ar"] .new-testimonial-slider .testimonial-quote p {
        text-align: right;
        direction: rtl;
    }
    html[lang="ar"] .feature-accordian .accordian-title h3 {
        color: #000;
        font-size: 22px;
        padding: 0 45px 0;
    }
    html[lang="ar"] .review__col_badge__inner .inline-two-btn a {
        padding-right: 0 !important;
    }
    html[lang="ar"] .security-sections .right-content {
        padding-right: 20px;
    }
    html[lang="ar"] .security-sections a.animate-btn {
        padding-right: 0 !important;
    }
    html[lang="ar"] .animate-btn:before {
        left: 26%;
        rotate: 180deg;
    }
    html[lang="ar"] .animate-btn:hover::before {
        left: 12%;
    }
    html[lang="ar"] .animate-btn:hover::after {
        left: -10% !important;
    }
    html[lang="ar"] .col-head .animate-btn:hover:before {
        left: 9% !important;
    }
    html[lang="ar"] .vfairs__indistries .col-head span {
           display: block;
    padding: 11px 30px 7px 44px !important;
    text-align: right;
    margin-top: 0 !important;
    }
    html[lang="ar"] .vfairs__indistries .col-2 span {
        padding-left: 60px !important;
    }
    html[lang="ar"] .vfairs__indistries .col-1 span {
        padding-left: 73px !important;
    }
    html[lang="ar"] .vfairs__indistries .col-6 span {
        padding-left: 68px !important;
    }
    html[lang="ar"] #main-navigation ul .see-all-platform.see-all-feature a {
        max-width: 20% !important;
    }
    html[lang="ar"] .vfairs__indistries .grid-col {
        padding: 31px 0px 0px;
    }
    html[lang="ar"] .vfairs__indistries .grid-col a {
        align-items: flex-start;
    }
    html[lang="ar"] .animate-btn-lg {
        padding-left: 50px !important;
    }
    html[lang="ar"] .animate-btn {
        padding-left: 37px !important;
    }
    html[lang="ar"] .get-email-form .animate-btn {
        padding-left: 0 !important;
    }
    html[lang="ar"] .why-arabic-section .row .card-ar .col-ar h3,
    html[lang="ar"] .why-arabic-section .row .card-ar .col-ar p {
        text-align: right;
    }
    html[lang="ar"] #main-navigation .resources-tab-new .mega-men ul>li .platform-box a {
        padding: 6px 19px 0px 38px !important;
    }
    html[lang="ar"] #main-navigation .resources-tab-new .mega-men ul li .btn {
        padding-left: 11% !important;
        padding-right: 0 !important;
    }
    html[lang="ar"] #header .menu .main-nav li.main-request-demo a {
        padding: 12px 17px !important;
        font-size: 11px;
        line-height: 22px;
    }
    html[lang="ar"] .col-head span {
        font-size: 18px !important;
        margin-bottom: 3px !important;
        display: flex;
        padding: 17px 30px 7px 10px !important;
    }
    html[lang="ar"] .vfairs__indistries .vf-feature-grid .grid-col .col-head {
        margin-top: 0 !important;
    }
    html[lang="ar"] .vf-feature-grid .grid-col .col-head {
        margin: 30px 0px 0;
        padding: 0 15px;
    }
    html[lang="ar"] .customer-digit span {
        text-align: right;
        display: block;
    }
    html[lang="ar"] .see-all-platform {
        bottom: 2%;
        left: 29%;
    }
    html[lang="ar"] .see-all-platform.see-all-feature {
        margin-top: 15px !important;
        margin: auto;
    }
    html[lang="ar"] #main-navigation .mega-men .inner-solution ul>li {
        padding-right: 5px !important;
    }
    html[lang="ar"] .column-solution ul li:after {
        display: none;
    }
    html[lang="ar"] #main-navigation .mega-men ul a, #main-navigation .mega-men ul a:visited {
        padding-right: 0px !important;
    }
    html[lang="ar"] #main-navigation .mega-men .inner-solution ul>li img {
        padding-left: 7px;
    }
    html[lang="ar"] #main-navigation ul .see-all-platform a {
        width: 25% !important;
    }
    html[lang="ar"] .see-all-platform.see-all-feature {
        max-width: 866px;
        margin: 15px 122px 0 0;
    }
    html[lang="ar"] .left-platform .column-solution {
        border-right: inherit;
    }
    html[lang="ar"] body #main-navigation .mega-men ul>li a img {
        margin-left: 5px;
    }
    html[lang="ar"] .contact-form h3 {
        text-align: right;
    }
    html[lang="ar"] .hb-form-style .hs-fieldtype-text.field.hs-form-field {
        width: 33.3%;
    }
    html[lang="ar"] .hb-form-style label span {
        margin-right: 11px;
    }
    html[lang="ar"] .hb-form-style .inputs-list {
        padding-right: 0;
    }
    html[lang="ar"] #main-navigation .mega-men .inner-solution ul>li.main-card-box {
        padding-top: 0px !important;
    }
    html[lang="ar"] .main-slide {
        left: 5%;
        right: initial;
        width: 87%;
    }
    html[lang="ar"] .get-email-form .animate-btn {
        width: 100%;
        margin-left: 0;
        justify-content: center;
        margin-right: 10px;
    }
    html[lang="ar"] .get-email-form .two-btn-home {
        margin-left: 0;
        width: 95%;
    }
    html[lang="ar"] .new-testimonial .entry-content p {
        text-align: right;
    }
    html[lang="ar"] .details-sub {
        justify-content: right;
    }
    html[lang="ar"] .vfairs-number .grid-col:nth-child(2),
    html[lang="ar"] .vfairs-number .grid-col:nth-child(4) {
        border-right: 1px solid #6429152b;
    }
    html[lang="ar"] .vfairs-number .grid-col:nth-child(1), 
    html[lang="ar"] .vfairs-number .grid-col:nth-child(3) {
        border-right: inherit;
        margin-left: 0;
    }
    html[lang="ar"] .vfairs-number .grid-col:nth-child(2) {
        margin-bottom: -11px;
    }
    html[lang="ar"] .vfairs-number .grid-col:nth-child(3) {
        margin-left: -4px;
        margin-right: 4px;
    }
    html[lang="ar"] .vfairs-number .single-item-platform {
        padding: 0px 0px 0px 0;
    }
    html[lang="ar"] .main-form form .hs_submit.hs-submit{
        right: inherit;
        left: 6px;
    }
    html[lang="ar"] .check-list li i {
        padding-right: 0;
        padding-left: 10px;
    }
    html[lang="ar"] .single-item-platform {
        padding: 0px 15px 0px 0;
    }
    html[lang="ar"] .details-sub .industry-name,
    html[lang="ar"] .left-content-user .entry-top-content h6,
    html[lang="ar"] .customer-digit p,
    html[lang="ar"] .vf-patform-grid.use-case-slider-new .col-head a,
    html[lang="ar"] .block-area  {
        text-align: right !important;
    }
    html[lang="ar"] .case-study-slider .details-sub .btn {
        left: inherit;
        right: 0;
    }
    
    html[lang="ar"] .vf-patform-grid.use-case-slider-new .col-head a {
        padding: 5px 25px !important;
    }
/* Arabic End */
.vfair-feature-section .ctaArrow {
    margin-left: 30px;
}
.case-study-slider .ctaArrow {
    margin-top: 40px;
}
.check-list li {
    font-size: 18px;
    align-items: center;
}
ul.new-g2-badges li.gartner-logo img {
    max-width: 350px;
    height: 100px
}
ul.new-g2-badges li {
    width: initial;
}
.new-g2-badges {
        gap: 10px;
        width: 40%;
}
.vfairs__review .row {
    display: flex;
    margin: 60px auto;
    justify-content: center;
}
.vfairs__review .row .content__review__main {
    box-shadow: 0px 4px 4px 0px #C098B740;
    margin: 0px 10px;
    border-radius: 20px;
    max-width: 350px;
}
.review__col_badge__inner {
    padding: 10px 15px;
}
.review__col_badge__inner p {
    margin: 0;
}
.review__col_badge__inner h5 {
    margin: 5px 0px;
    text-transform: initial;
    /* min-height: 80px; */
}
.review__col_badge__inner .inline-two-btn {
    display: initial;
}
.review__col_badge__inner .inline-two-btn a {
    padding-left: 0;
}
.g2__reviews_v5 {
    margin-top: 30px;
}
.why-arabic-section {
    margin: 60px 0px 100px;
}
.why-arabic-section .row h2 {
    text-align: center;
    line-height: 56px;
    text-transform: initial;
}
.why-arabic-section .row p {
    text-align: center;
    font-size: 24px;
    max-width: 900px;
    margin: 18px auto 0;
    line-height: 32px;
}
.why-arabic-section .row .card-ar {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin-top: 60px;
}
.why-arabic-section .row .card-ar .col-ar {
    flex: 1 1 calc(33.333% - 20px);
    max-width: calc(33.333% - 20px);
    border-radius: 16px;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    margin-right: 0;
    box-shadow: 0px 4px 4px 0px #C098B740;
    margin-bottom: 8px;
    padding-bottom: 24px;
}
.why-arabic-section .row .card-ar .col-ar img {
    border-radius: 16px 16px 0 0;
}
.why-arabic-section .row .card-ar .col-ar h3 {
    text-align: left;
    font-size: 18px;
    text-transform: inherit;
    padding: 0 24px;
    margin: 16px 0px 10px;
}
.why-arabic-section .row .card-ar .col-ar p {
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    padding: 0 24px;
    margin: 0;
    line-height: 30px;
}
.why-arabic-section .row .card-ar .col-ar {
    max-width: 100%;
}
.review__col_badge__inner img {
    max-width: 50px;
}

/*header-home-v5 code start*/
.header-home-v5 .row {
    display: block;
}
.header-home-v5 .left-section {
    width: 100%;
}
.header-home-v5 .left-section span {
    color: #F1614B;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    display: block;
    margin-bottom: 0;
    font-family: 'TT_Norms_Pro_Bold' !important;
    font-weight: normal;
}
.header-home-v5 .left-section h1 {
    max-width: 1000px;
    margin: 10px auto 20px;
    text-align: center;
}
.header-home-v5 .left-section p {
    text-align: center;
    max-width: 1000px;
    margin: 20px auto 20px;
}
.header-home-v5 .get-email-form {
    max-width: 620px;
    margin: 0px auto 20px;
}
.header-home-v5 .right-section {
    width: 100%;
    margin-left: 0px;
}
.header-home-v5 .right-section .child-tab-section ul {
    padding: 5px;
    border-radius: 8px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    height: 62px;
    align-items: center;
}
.parent-tab-title li {
    padding: 15px 22px;
    width: 39%;
    text-align: center;
}
.active-title {
    box-shadow: 0px 4px 4px 0px #0000001A;
    background-color: #fff;
    border-radius: 8px;
    color: #F1614B !important;
}
.header-home-v5 .right-section .child-tab-section ul li {
    color: #606970;
    list-style: none;
    cursor: pointer;
    border: 1px solid #E2E8ED !important;
    padding: 3px 12px !important;
    font-size: 14px !important;
    border-radius: 100px;
    background-color: #fff;
}
.child-tab-section ul {
    max-width: 1100px;
    margin: 20px auto;
    background: inherit;
}
.image-card-outer img {
    margin: auto;
    display: block;
    text-align: center;
    max-width: 1280px;
    width: 100%;
}
.header-home-v5 {
    padding-bottom: 100px;
    background: inherit;
    padding: 50px 0px 0;
}
.child-tab-section {
    max-width: 1440px;
    margin: auto;
    position: relative;
    background: radial-gradient(circle at center 47%, rgb(255 120 100 / 48%) 0%, rgb(255 70 100 / 31%) 24%, rgb(255 60 90 / 9%) 43%, rgba(255, 50, 80, 0.0) 55%);
}
.child-tab-section ul .active ,
.child-tab-section ul li:hover {
    color: #F1614B;
    background-color: #FEF0EB;
}
.image-card-outer .control-c {
    width: 60px;
    height: 60px;
    z-index: 9;
}
.short-desc-main {
    display: flex;
    justify-content: space-between;
    margin: 35px auto;
    text-align: center;
    max-width: 1280px;
}
.short-description span {
    box-shadow: 0px 4px 4px 0px #0000001A;
    border: 1px solid #E2E8ED;
    padding: 3px 20px;
    color: #F1614B;
    border-radius: 100px;
    display: table;
    margin: auto;
    margin-bottom: 15px;
    position: relative;
    font-family: 'TT_Norms_Pro_Bold' !important;
}
.short-description span:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2023/04/arrow-right2.svg);
    padding: 24px;
    left: -34px;
    background-repeat: no-repeat;
    bottom: 15px;
    background-size: contain;
}
.short-desc-main .short-description:nth-child(1) span:before {
    background-image: url(/wp-content/uploads/2023/04/arrow-left.svg);
    right: -49px;
    left: inherit;
    padding: 24px;
    background-size: contain;
    bottom: 15px;
}
.hubspot-form-res form input[type="submit"] {
    margin-top: 28px;
    letter-spacing: 0;
}
.hubspot-form-res form input[type="email"] {
    padding: 9px 10px;
    border: 1px solid #ccc;
}
.hubspot-form-res form {
    justify-content: center;
    margin-bottom: 40px;
}
.short-description {
    max-width: 400px;
}
.header-home-v5 .right-section .child-tab-section ul .active {
    color: #F1614B;
    background-color: #FEF0EB;
}
/*header-home-v5 code end*/
.vfairs__offer .slick-dots {
    padding: 0px 4px 0px;
    background-color:#0000004d;
    width: auto;
    margin: auto;
    left: 0;
    right: 0;
    max-width: max-content;
    border-radius: 100px;
}
.vfairs__offer .col-head span {
    position: relative;
}
.vfairs__offer .col-head a {
    position: inherit;
}
.vfairs__offer .col-head {
    position: relative;
}
.vfairs__offer .col-head span::after,
.vfairs__indistries .col-head .btn::after {
    background-image: url(/wp-content/uploads/2025/07/button.svg);
    background-size: 100%;
    padding: 8px;
    right: 5%;
    left: initial;
    top: 41%;
}
.vfairs__offer .col-head span::before {
    display: none;
}
.vfairs__indistries .col-head .btn::before {
    display: none;
}
.vfairs__offer .col-head .animate-btn:hover:after,
.vfairs__indistries .col-head .btn:hover::after {
    left: initial !important;
    opacity: 1;
    background-image: url(/wp-content/uploads/2025/07/button-hover.svg);
}
.slider-title-wrapper {
  overflow-x: auto;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
.slider-title {
  display: inline-block;
  margin-right: 10px;
}
.youtube {
    position: relative;
    width: 100%;
    max-width: 700px;
    aspect-ratio: 16 / 9;
    cursor: pointer;
    /* Dynamic background moved to inline style in template */
    background-color: #000;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
}

.youtube .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 68px;
  height: 48px;
  background: url('/wp-content/uploads/2025/11/play-button.png') no-repeat center;
  background-size: contain;
  transform: translate(-50%, -50%);
  opacity: 0.8;
}
.youtube .play-button:hover {
  opacity: 1;
}
.video-why-vfairs {
    width: 700px;
    height: 394px;
}
.video-why-vfairs iframe {
    border-radius: 12px;
    width: 700px;
    height: 394px;
}
.support-section {
  padding: 60px 0 80px;
  background: #fff;
}
.support-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1440px;
  margin: 0 auto;
  gap: 16px;
  flex-wrap: wrap;
}
/* LEFT IMAGE */
.support-left {
    flex: 1 1 50%;
    max-width: 49%;
}
.support-left img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}
/* RIGHT CONTENT */
.support-right {
    flex: 1 1 50%;
    max-width: 49%;
    margin-top: 45px;
}
.support-card {
    /* width: 312px; */
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 16px;
    border: 1px solid var(--Neutrals-Gray-100, #E2E8ED);
    background: var(--Neutrals-White, #FFF);
    box-shadow: 0px 4px 4px 0px rgba(192, 152, 183, 0.25);
    padding: 18px;
    margin-bottom: 18px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.support-card .icon-box {
    flex-shrink: 0;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.support-left .support-heading {
  text-transform: initial;
}
.support-left .support-sub-heading {
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 1.6;
    max-width: 577px;
}
.support-cards {
    width: 76%;
    margin: 0 auto;
}
.support-card h4 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 6px;
    text-transform: capitalize;
}
.support-card p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
}
.support-left span {
    text-transform: uppercase;
}
@media screen and (max-width: 1680px) {
    .meeting-pop-content.active {
        margin-top: 5%;
    }
}
@media screen and (max-width: 1440px) {
.new-testimonial-section {
    padding: 0px 50px;
}
.vfairs-number .why__vfairs__grid {
    padding: 0px 0px 0px;
}
.header-home .right-section {
    margin-left: 2%;
}
.get-email-form .two-btn-home .animate-btn:after, .get-email-form .two-btn-home .animate-btn:before {
    left: 99%;
}
}
@media screen and (max-width: 1366px) {
.image-card-outer .a-left {
    left: -2%;
}
.support-left,
.support-right {
    max-width: 46%;
}
.image-card-outer .a-right {
    right: -2%;
}
body .header-home-v5 {
    padding-bottom: 50px;
}
.right-section .child-tab-section ul li  {
    line-height: 19px;
    text-align: center;
     margin-right: 20px;
}
.child-tab-section ul {
    white-space: nowrap;
    overflow-x: scroll;
    margin: 10px 0px 0px;
}
.child-tab-section ul::-webkit-scrollbar {
  display: none;
}    
.new-testimonial-section {
    padding: 0px 50px;
}
html[lang="ar"] .customer-digit span {
    font-size: 18px !important;
}
.vfairs-number .why__vfairs__grid {
    max-width: 100%;
    justify-content: center;
}
.why__vfairs__grid .grid-col {
    width: 100%;
}
.new-logo {
    margin-left: 20px;
}
.g2-slider .item {
    min-height: 500px;
}
}